Using Easy Photo Print

In the Task Area select Print, then select Easy Photo Print.

  1. Select Images
    Click this step and select the images you want to print.

  2. Open Easy Photo Print...
    Click this step to start the Easy Photo Print program.

Tip
For help about using Easy Photo Print, open the Easy Photo Print Online Help.


Select images to print

In Step 1, select the images you want to print.